» Ubuntu » Paket

Error

two or more packages specified (libgdbm-dev quantal)